#cooky-policy { background:#000; font-size:12px; width: 100%; padding: 4px 0px; position: fixed; bottom: 0px; z-index: 99;}
#cooky-policy .text { margin-right:50px; color:#ccc; padding: 7px 10px;}
#cooky-policy .text a.info { color:#ccc; text-decoration:underline; white-space: nowrap;}
#cooky-policy .close-container { position:absolute; top:6px; right:10px; }
#cooky-policy .close-container a{border:1px solid #ccc; color: #ccc; text-decoration: none; padding: 3px 15px; line-height: 20px; cursor: pointer; cursor: pointer; display: inline-block;}
#cooky-policy .close-container a:hover{ background-color: #ccc; color: #000;}

.navbar {
	border:none!important;
}
@media (max-width: 767px){
	#userlike.userlike-mobile a#userlike-tab.userlike-slideup, #userlike a#userlike-tab.userlike-button-bubble.userlike-slideup{display: none!important;}

}
@media (min-width: 768px) and (max-width: 991px){
	#userlike.userlike-mobile a#userlike-tab.userlike-slideup, #userlike a#userlike-tab.userlike-button-bubble.userlike-slideup{bottom: 60px!important;}

}
@media (min-width: 992px) and (max-width: 1199px){
	#userlike.userlike-mobile a#userlike-tab.userlike-slideup, #userlike a#userlike-tab.userlike-button-bubble.userlike-slideup{bottom: 60px!important;}
}
@media (min-width: 1199px){
	#userlike.userlike-mobile a#userlike-tab.userlike-slideup, #userlike a#userlike-tab.userlike-button-bubble.userlike-slideup{bottom: 30px!important;}
}